This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 623438 - [abrt] upower-0.9.5-4.fc14: raise: Process /usr/libexec/upowerd was killed by signal 6 (SIGABRT)
[abrt] upower-0.9.5-4.fc14: raise: Process /usr/libexec/upowerd was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: upower (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:fb3934e65a73e4ab1f7a91b531d...
:
Depends On:
Blocks: F14Target
  Show dependency treegraph
 
Reported: 2010-08-11 15:35 EDT by Nicolas Mailhot
Modified: 2012-08-16 15:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:59:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (14.04 KB, text/plain)
2010-08-11 15:35 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2010-08-11 15:35:06 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/upowerd
comment: Found this in abrt root logs
component: upower
crash_function: raise
executable: /usr/libexec/upowerd
kernel: 2.6.35.1-5.rc1.fc14.x86_64
package: upower-0.9.5-4.fc14
rating: 4
reason: Process /usr/libexec/upowerd was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Branched)
time: 1281552748
uid: 0
Comment 1 Nicolas Mailhot 2010-08-11 15:35:09 EDT
Created attachment 438268 [details]
File: backtrace
Comment 2 Nicolas Mailhot 2010-08-12 13:23:55 EDT
Package: upower-0.9.5-4.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Branched)


Comment
-----
In root's abrt bin
Comment 3 Gene Snider 2010-08-16 15:06:44 EDT
Package: upower-0.9.5-4.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Branched)


Comment
-----
I'm not sure what caused this.  It wasn't at boot up.
Comment 4 Fedora End Of Life 2012-08-16 15:59:26 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.